/* Styles par défaut */

body {
   margin: 0px;
   background: #999999;
   font-family: sans, "Verdana", "Helvetica";
   color: #333333;
}

h1, h2, h3, h4 {
   color: #ffcc00
}

h1 {
   text-align: right;
   padding-right: 10px;
   background: #333333
}

h2 {
   background: #666666
}

p.footer {
   text-align: center;
   font-size: 8pt
}

